/*
 Theme Name:     GoldenTech Child Theme
 Theme URI:      
 Description:    
 Author:         
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#footer-bottom a {
    color: #ffd702;
}

#footer-bottom p {
    color: #ffffff;
}


.menu_cta {
background-color: #0f0fe9;
color: #fff ! important;
padding: 0 !important;
}

.menu_cta a {
color: #fff !important;
padding: 15px 15px 15px 15px !important;
}

.menu_cta a:hover {
color: #fff !important;
}


#top-menu .et-fixed-header .menu_cta a {color: #fff!important;
}


element.style {
}
.rt-wpls .slick-slide img {
    border: 2px #0f0fe9 solid;
    padding: 0px;
}


.page-id-67 .et-fixed-header #top-menu li.current-menu-ancestor>a,
.page-id-67 .et-fixed-header #top-menu li.current-menu-item>a,
.page-id-67 .et-fixed-header #top-menu li.current_page_item>a {
    color: #ffffff!important;
}


@media (min-width: 980px){
#skinny.et_pb_newsletter .et_pb_newsletter_fields {
  flex-wrap: nowrap !important;
}
#skinny.et_pb_newsletter .et_pb_newsletter_fields>* {
  flex-basis: 23%;
}
}
 
#skinny .et_pb_newsletter_form {
  padding-left: 0px;
}